Skip to content
Browse files

ffmpeg: Fixed compilation flags in DEPENDS.

AAC encoding support now also requires the "--enable-version3" flag.
  • Loading branch information...
1 parent 39b6eeb commit ffbfc6cbc5be5623912b79d859f104066fb98866 @dagbrown dagbrown committed Aug 20, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 video/ffmpeg/DEPENDS
View
2 video/ffmpeg/DEPENDS
@@ -27,7 +27,7 @@ optional_depends "libass" "--enable-libass" "--disable-libass"
optional_depends "libblueray" "--enable-libbluray" "--disable-libbluray" "for Blueray reading support"
optional_depends "libcaca" "--enable-libcaca" "--disable-libcaca" "for output represented with ASCII text support"
optional_depends "libcdio" "--enable-libcdio" "--disable-libcdio" "for CD Input and Control support"
-optional_depends "vo-aacenc" "--enable-libvo-aacenc" "--disable-libvo-aacenc" "for AAC audio encoding support"
+optional_depends "vo-aacenc" "--enable-libvo-aacenc --enable-version3" "--disable-libvo-aacenc" "for AAC audio encoding support"
optional_depends "vo-amrwbenc" "--enable-libvo-amrwbenc" "--disable-libvo-amrwbenc" "for AMR-WB audio encoding support"
optional_depends "opus" "--enable-libopus" "--disable-libopus" "for interactive speech and audio transmission via Internet"
optional_depends "gnutls" "--enable-gnutls" "--disable-gnutls" "for gnutls support"

0 comments on commit ffbfc6c

Please sign in to comment.
Something went wrong with that request. Please try again.